Subject: [Detnet-dp-dt] On IPv6 headers

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Wed, 2 Mar 2016 15:35:12 +0000

Hello Jouni

I added text in section 3.1.2 to discuss the applicability of IPv6 option headers, pages 7 and 8, f you would make a quick review?

I refrained from changing it but the following text is not fully correct about route optimization, the option is used all the time.

"
       Actually, Mobile IPv6 [RFC6275] had a similar
      issue in case of route optimization.  Sourcing packets with the
      home address that is not topologically correct in the visited
      network was solved using a specific Home Address option.
"

I'd propose to refocus a bit, something like:
"
An alternate to IP tunneling along segments would be protect the original source address in a destination option similar to the Home Address option [RFC6275] and then place the address of the replication point as source in the IP header.
"

What do you think?

Pascal

---

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Wed, 2 Mar 2016 15:43:13 +0000

Also :

"
At present sequencing and flow/stream identification beyond IPv6
      flow label would require new IPv6 extension headers.

"
I'm sure the text meant to say new IPv6 options, right? There is little to no chance that we are allowed to define a new extension header.

Cheers,

Pascal

From: Detnet-dp-dt [mailto:[email-masked]] On Behalf Of Pascal Thubert (pthubert)
Sent: mercredi 2 mars 2016 16:35
To: Jouni Korhonen <[email-masked]>; [email-masked]
Subject: [Detnet-dp-dt] On IPv6 headers

Hello Jouni

"

What do you think?

Pascal